aboutsummaryrefslogtreecommitdiffstats
path: root/debian/bitlbee.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/bitlbee.postinst')
-rw-r--r--debian/bitlbee.postinst14
1 files changed, 14 insertions, 0 deletions
diff --git a/debian/bitlbee.postinst b/debian/bitlbee.postinst
new file mode 100644
index 00000000..18209bd4
--- /dev/null
+++ b/debian/bitlbee.postinst
@@ -0,0 +1,14 @@
+#!/bin/sh
+set -e
+
+# Replace documentation directory with symlink
+docdir="/usr/share/doc/bitlbee"
+if [ -d $docdir ] && [ ! -L $docdir ]; then
+ if rmdir $docdir 2>/dev/null; then
+ ln -sf bitlbee-common $docdir
+ fi
+fi
+
+#DEBHELPER#
+
+exit 0